Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Compatibility for WordPress 4.8 #1217

Closed
pavelevap opened this issue May 14, 2017 · 3 comments
Closed

Compatibility for WordPress 4.8 #1217

pavelevap opened this issue May 14, 2017 · 3 comments

Comments

@pavelevap
Copy link
Collaborator

@pavelevap pavelevap commented May 14, 2017

WordPress 4.8 will come with some new features, we will have to update definitions:

  • Define entities for attachment_id in widget_media_audio, widget_media_image and widget_media_video options.
@pavelevap pavelevap added this to the 4.0 milestone May 14, 2017
@Mac1an
Copy link

@Mac1an Mac1an commented May 17, 2017

Thank you.

@Mac1an
Copy link

@Mac1an Mac1an commented May 17, 2017

Looking forward to it.

pavelevap added a commit that referenced this issue Jun 6, 2017
@pavelevap
Copy link
Collaborator Author

@pavelevap pavelevap commented Jun 6, 2017

I went through developers docs and I did not notice anything else relevant to VersionPress.

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Projects
No open projects
Linked pull requests

Successfully merging a pull request may close this issue.

None yet
3 participants